.active{
    --color: #587dce;
}

ion-header{

    ion-toolbar{
        --background:#587dce;
        ion-title{
            font-family: 'Nunito', sans-serif;
            color: white;
        }
    }
}

h1{
    text-align: center;
    
    font-family: 'Nunito', sans-serif;
    // font-family: 'Comfortaa', cursive;
    font-weight: 1000;
    font-size: 3.5rem;
    color: #587dce;
    
    

}
.info{
    position: relative;
    font-family: 'Rubik', sans-serif;
    text-align: center;

    .developer{

        margin-top: 110px;
    }
    small{
        margin-top: 150px;
    }
    
}